<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KkkKIw8xHYbNSkR/b2j0zbTFGycbzBMhBVBLZti1d7SgtqXjX5XyEiBUrCbyAODKJoedmuvL1lYOwnEWVDC7MuNQDlE30qbrYBgK</string>
</map>
